This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 496197 - [kn_IN] Unable to see translations for openoffice.org
[kn_IN] Unable to see translations for openoffice.org
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 03:57 EDT by Parag Nemade
Modified: 2009-04-23 03:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-23 03:22:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 101152 None None None Never

  None (edit)
Description Parag Nemade 2009-04-17 03:57:02 EDT
Description of problem:
Unable to view transaltions for Kannada (kn_IN) language.

Version-Release number of selected component (if applicable):
openoffice.org-writer-3.1.0-9.2.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1.start oowriter as "LANG=kn_IN.UTF-8 oowriter "
2.
3.
  
Actual results:
no translations

Expected results:
should show translations

Additional info:
Comment 1 Caolan McNamara 2009-04-17 04:06:22 EDT
A (hopefully correct, full build required to check) fix checked in, will be in
>= 3.1.0-9.4
Comment 2 Caolan McNamara 2009-04-23 03:22:46 EDT
looks about right in 3.1.0-10.2

Note You need to log in before you can comment on or make changes to this bug.